.content--intro {
	width: 100%;
	position: fixed;
	overflow: hidden;
	height: 200vh;
	z-index: 999;
	top: 0;
	left: 0;
	/* display: none; */
	transform: translateY(-200vh);
}

.content__inner {
	width: 100%;
	height: 100vh;
	position: relative;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 20px;
	box-sizing: border-box;
}

.content--intro .content__inner {
	background: #f87575;
	background: -moz-linear-gradient(-45deg, #f87575 0%, #f87575 24%, #f9965d 100%);
	background: -webkit-linear-gradient(-45deg, #f87575 0%, #f87575 24%, #f9965d 100%);
	background: linear-gradient(135deg, #f87575 0%, #f87575 24%, #f9965d 100%);
}

.shape-wrap {
	position: relative;
	z-index: 10;
	margin: -5px 0 0 0;
	/* Hide the gap */
}

.shape {
	height: 100vh;
	width: 100%;
	display: block;
	fill: #f87575;
}

.close-modal {
	cursor: pointer;
	transition: all .25s ease;
	z-index: 121;
	position: absolute;
	right: 100px;
	top: 85px;
	width: 42px;
	height: 42px;
	cursor: pointer;
}

.close-modal:hover {
	opacity: .9;
}

.close-modal .top {
	transform: translateY(10px) translateX(0) rotate(45deg);
}

.close-modal .middle {
	opacity: 0;
	background: #ffcd20;
}

.close-modal .bottom {
	transform: translateY(-10px) translateX(0) rotate(-45deg);
}

.close-modal span {
	background: #ffcd20;
	border: none;
	height: 5px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: all .25s ease;
	cursor: pointer;
}

.close-modal span:nth-of-type(2) {
	top: 10px;
}

.close-modal span:nth-of-type(3) {
	top: 20px;
}

.simform {
	position: relative;
	margin: 0 auto;
	padding: 2em 0;
	max-width: 640px;
	width: 50%;
	text-align: left;
	font-size: 18px;
	opacity: 0;
	color: #fcd7dd;
}

.simform .submit {
	display: none;
}

/* Question list style */
.simform ol {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	-webkit-transition: height 0.2s;
	transition: height 0.2s;
	overflow: hidden;
}

.simform .row-input {
	background-color: #fff;
	border-radius: 3px;
	position: relative;
}

.simform input.form-control-step::-webkit-inner-spin-button,
.simform input.form-control-step::-webkit-outer-spin-button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
}

.questions li {
	z-index: 100;
	position: relative;
	visibility: hidden;
	overflow: visible;
	height: 0;
}

.questions li.current,
.no-js .questions li {
	visibility: visible;
	height: auto;
}

/* Labels */
.questions li>.top-ttl {
	display: block;
	overflow: hidden;
	margin: 0 0 30px;
	font-size: 38px;
	line-height: 1.2;
	letter-spacing: 0.2px;
	color: #fff;
	max-width: 610px;
}

.questions li>.top-ttl label {
	display: block;
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	font-weight: bold;
}

.questions li.current>.top-ttl label,
.no-js .questions li>.top-ttl label {
	-webkit-transition: none;
	transition: none;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.show-next .questions li.current>.top-ttl label {
	-webkit-animation: moveUpFromDown 0.4s both;
	animation: moveUpFromDown 0.4s both;
}

@-webkit-keyframes moveUpFromDown {
	from {
		-webkit-transform: translateY(100%);
	}

	to {
		-webkit-transform: translateY(0);
	}
}

@keyframes moveUpFromDown {
	from {
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}

	to {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

/* Input field */
.questions .form-control-step {
	display: block;
	padding: 1.4em 4em 1.4em 1.7em;
	width: 100%;
	border: none;
	background: transparent;
	font-size: 18px;
	line-height: 1.4;
	font-weight: 300;
	opacity: 0;
	color: #bc9da2;
}

.questions textarea.form-control-step {
	height: 215px;
	min-height: 215px;
	padding: 1.4em 4em 1.4em 1.7em;
}

.form-control-step:-ms-input-placeholder {
	color: #bc9da2;
}

.form-control-step::-moz-placeholder {
	color: #bc9da2;
}

.form-control-step::-webkit-input-placeholder {
	color: #bc9da2;
}

.questions .current .form-control-step,
.no-js .questions .form-control-step {
	opacity: 1;
}

.questions .form-control-step:focus,
.simform button:focus {
	outline: none;
}

/* Next question button */
.next {
	position: absolute;
	right: 30px;
	bottom: 68px;
	/* padding-bottom of form plus progress bar height */
	display: block;
	padding: 0;
	width: 30px;
	height: 25px;
	margin-top: -11px;
	border: none;
	background: none;
	color: #FFF;
	text-align: center;
	opacity: 0;
	z-index: 100;
	cursor: pointer;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translateX(-20%);
	transform: translateX(-20%);
	pointer-events: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	text-indent: -9999px;
	overflow: hidden;
}

.next:hover {
	opacity: 0.9;
}

.next:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	height: 25px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjkiIGhlaWdodD0iMjQiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yNS44NyAxMS40NmEyIDIgMCAwMS0yIDJIMi4zN2EyIDIgMCAxMTAtNGgyMS41YTIgMiAwIDAxMiAyeiIgZmlsbD0iI0RGQ0E1MiIvPjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNMjEuOTIgMTIuOTA1YTIgMiAwIDAwLS4wNi0yLjcxNmwtNS4yMTgtNS40MDFhMiAyIDAgMTEyLjg3Ni0yLjc4bDcuNzkgOC4wNjJhMiAyIDAgMDEuMDYgMi43MTZsLTcuODU1IDguODcyYTIgMiAwIDExLTIuOTk1LTIuNjUxbDUuNDAyLTYuMTAyeiIgZmlsbD0iI0RGQ0E1MiIvPjwvc3ZnPg==);
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-size: 100% 100%;
}

.next.show {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
	pointer-events: auto;
}

/* Progress bar */
.simform .progress {
	width: 0%;
	height: 6px;
	background: #da232f;
	-webkit-transition: width 0.4s ease-in-out;
	transition: width 0.4s ease-in-out;
	border-radius: 3px;
}

.simform .progress::before {
	position: absolute;
	top: auto;
	width: 100%;
	height: inherit;
	background: rgba(255, 255, 255, 0.3);
	content: '';
	border-radius: 0 0 3px 3px;
}

/* Number indicator */
.simform .number {
	position: absolute;
	right: 0;
	overflow: hidden;
	margin: 0.4em 0;
	width: 3em;
	font-weight: 500;
	font-size: 17px;
	color: #ffcdb7;
	margin: 15px 20px 0 0;
}

.simform .number:after {
	position: absolute;
	left: 50%;
	content: '/';
	opacity: 0.4;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.simform .number span {
	float: right;
	width: 40%;
	text-align: center;
}

.simform .number .number-current {
	float: left;
}

.simform .number-next {
	position: absolute;
	left: 0;
}

.simform.show-next .number-current {
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
}

/* Error and final message */
.simform .error-message,
.simform .final-message {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
}

.simform .error-message {
	padding: 2.8em 3.5em 0 0;
	width: 100%;
	color: rgba(0, 0, 0, 0.7);
	font-style: italic;
	font-size: 15px;
}

.final-message {
	top: 50%;
	left: 0;
	width: 100%;
	text-align: center;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #fff;
	font-size: 38px;
	line-height: 1.2;
	font-weight: bold;
}

.error-message.show,
.final-message.show {
	visibility: visible;
	opacity: 1;
}

.final-message.show {
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;

}

/* Final hiding of form / showing message */
.simform-inner.hide {
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.3s, visibility 0s 0.3s;
	transition: opacity 0.3s, visibility 0s 0.3s;
}

/* No JS Fallback */
.no-js .simform {
	font-size: 1.75em;
}

.no-js .questions li {
	padding: 0 0 2em;
}

.no-js .simform .submit {
	display: block;
	float: right;
	padding: 10px 20px;
	border: none;
	background: rgba(0, 0, 0, 0.3);
	color: rgba(0, 0, 0, 0.4);
}

.no-js .simform .controls {
	display: none;
}

.simform .row-checkbox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 -10px 30px;
}
.simform .controls.disabled .number,
.simform .controls.disabled .progress {display: none;}
.simform .number-next{
	opacity: 0;
}
.simform .row-checkbox-full {padding-bottom: 30px;}
.simform .row-checkbox-full .checkbox {
	margin-bottom: 15px;
	display: flex;
	align-items: center;
}
.simform .row-checkbox-full .checkbox .checkbox-button {margin: 0 25px 0 0;}

.simform .row-checkbox label {
	font-size: 18px;
	line-height: 1.2;
	color: #fcd7dd;
}

.simform .row-checkbox .checkbox {
	padding: 0 10px;
	display: flex;
	align-items: center;
}

/* custom style radio checkbox */
.checkbox-button,
.radio-button {
	margin: 0 15px 0 0;
}

.checkbox-button span,
.radio-button span {
	background: #000;
	border: none;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	position: relative;
	cursor: pointer;
}
.checkbox-button span {
	border-radius: 3px;
}

.checkbox-button div.checker span.checked,
.radio-button div.radio span.checked {
	background: #ffcd20;
}

.radio-button div.radio span.checked:before {
	content: '';
	width: 6px;
	height: 6px;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -3px 0 0 -3px;
}
.checkbox-button.checkbox-button-white span,
.radio-button.radio-button-white span {
	background: #fff;
}

.radio-button div.radio span.checked {
	background: #ffcd20;
}

.checkbox-button div.checker span.checked:before {
	content: '';
	position: absolute;
	height: 4px;
	width: 10px;
	top: 50%;
	left: 50%;
	margin: -5px 0 0 -6px;
	border: 3px solid rgba(255, 255, 255, 1);
	border-width: 0 0 2px 2px;
	transform: rotate(-45deg);
}

.checkbox-button div.checker,
.radio-button div.radio,
.checkbox-button div.checker input,
.radio-button div.radio input,
.checkbox-button div.checker span,
.radio-button div.radio span {
	width: 25px;
	height: 25px;
	margin: 0;
	position: relative;
}

/* Remove IE clear cross */
input[type=text]::-ms-clear {
	display: none;
}

/* uploader */
.upload-holder {display: none;}
.upload-holder.active {display: block;}
.uploader-block {
	color: #af9196;
	padding: 1.5em 5em 1.7em 2em;
}
.file-uploader {
	position: relative;
}
.ajax-file-upload-statusbar {
	margin-bottom: 15px;
	padding-left: 40px;
	position: relative;
	width: 100% !important;
	box-sizing: border-box;
}
.uploader-block .ajax-file-upload-statusbar:last-child {margin-bottom: 30px;}
.custom-statusbar {
	border-top: 1px solid #394F61;
	padding: 5px 0px 5px 4px;
	width: 700px;
}

.ajax-file-upload-progress {
	height: 5px;
	width: 100%;
	background: #efeaea;
	border-radius: 3px;
	position: relative;
}
.ajax-file-upload-green {
	font-size: 10px;
	color: #af9196;
	cursor: pointer;
}
.ajax-file-upload-red {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 10px;
	color: #af9196;
	cursor: pointer;
}
.ajax-file-upload-progress .ajax-file-upload-bar {
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #f6a96b;
	border-radius: 3px;
}
.ajax-file-upload-filename {
	margin-bottom: 5px;
	font-size: 14px;
	position: relative;
	padding: 0 40px 0 0;
}
.ajax-file-upload-statusbar:after {
	content:'DESIGN';
	font-size: 10px;
	color: #fff;
	width: 26px;
	height: 20px;
	background: #f4d751;
	position: absolute;
	top: 0;
	left: 0;
	padding: 5px 2px;
	border-radius: 3px;
	word-break: break-word;
	text-align: center;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
}
.ajax-file-upload-statusbar.file-type-zip:after {
	content:'ZIP';
	background: #6bcdf6;
}
.ajax-file-upload-statusbar.file-type-psd:after {
	content:'PSD';
	background: #fc6786;
}
.ajax-file-upload-statusbar.file-type-pdf:after {
	content:'PDF';
	background: #fc8367;
}
.ajax-file-upload-statusbar.file-type-jpg:after {
	content:'JPG';
	background: #f2c668;
}
.ajax-file-upload-statusbar.file-type-png:after {
	content:'PNG';
	background: #f358a8;
}
.ajax-file-upload-statusbar.file-type-xd:after {
	content:'XD';
	background: #af8bf7;
}
.ajax-file-upload-statusbar.file-type-sketch:after {
	content:'SCETCH';
	background: #6bcdf6;
}

.ajax-file-upload-error {
	font-size: 14px;
	color: red;
}

.odd {
	background-color: #EDEBEB;
}

.even {
	background-color: #FFFFFF;
}

.custom-filename {
	display: inline-block;
	width: 230px;
	margin: 0 5px 0px 0px;
	color: #807579;
	vertical-align: middle;
}

.custom-preview {
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #C7CCD1;
}

.custom-progress {
	margin: 0 10px 0px 10px;
	position: relative;
	width: 250px;
	border: 1px solid #ddd;
	padding: 1px;
	border-radius: 3px;
	display: inline-block;
	vertical-align: middle;
	color: #FFFFFF;
}

.ajax-file-upload-container.scroll {
	height: 200px;
	overflow-y: auto;
	margin-bottom: 30px;
	padding: 0 10px 0 0;
}

.custom-bar {
	background-color: #337AB7;
	width: 0;
	height: 20px;
	border-radius: 3px;
	color: #FFFFFF;
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
}

.custom-percent {
	position: absolute;
	display: inline-block;
	top: 3px;
	left: 48%
}

.custom-red {
	-moz-box-shadow: inset 0 39px 0 -24px #e67a73;
	-webkit-box-shadow: inset 0 39px 0 -24px #e67a73;
	box-shadow: inset 0 39px 0 -24px #e67a73;
	background-color: #e4685d;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	color: #fff;
	font-family: arial;
	font-size: 13px;
	font-weight: normal;
	padding: 4px 15px;
	text-decoration: none;
	text-shadow: 0 1px 0 #b23e35;
	cursor: pointer;
	vertical-align: middle;
	margin-right: 5px;
}

.custom-green {
	background-color: #77b55a;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0;
	padding: 0;
	display: inline-block;
	color: #fff;
	font-family: arial;
	font-size: 13px;
	font-weight: normal;
	padding: 4px 15px;
	text-decoration: none;
	cursor: pointer;
	text-shadow: 0 1px 0 #5b8a3c;
	vertical-align: middle;
	margin-right: 5px;
}

.ajax-file-upload {
	text-indent: -9999px;
	position: absolute !important;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
}

.ajax-upload-dragdrop {
	border: 2px dashed #d2cece;
	width: 100% !important;
	color: #bc9da2;
	text-align: left;
	height: 66px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	padding: 10px;
	box-sizing: border-box;
}

.ajax-upload-dragdrop b {font-style: normal;}

.state-hover {
	border: 2px solid #A5A5C7;
}

.custom-container {
	margin: 20px 0px 20px 0px;
}
.ajax-file-upload-bar.autofill {
	animation: imitateLoading cubic-bezier(0.01, 0.15, 0.97, 0.72) 1s;
	animation-iteration-count: 1;
	transform-origin: 50% 50%;
	animation-delay: 0.25s;
	animation-fill-mode: forwards;
}

#fileupload-popup{
	background: none;
	cursor: pointer;
	border: none;
	text-indent: -9999px;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 100;
	font-size: 0;
	line-height: 0;
}

#amount_pages{
	-moz-appearance:textfield;
}

a.delete-ajax-file,
a.delete-ajax-file:hover {
	text-decoration: none;
	color: inherit;
}
#boxupload-popup.ajax-upload-dragdrop,
#boxupload-popup.ajax-upload-dragdrop:hover{
	text-decoration: none;
}
@keyframes imitateLoading {
	0% {
		width: 0;
	}

	100% {
		width: 100%;
	}
}
.controls.disabled>*:not(button) {
	opacity: 0;
	pointer-events: none;
}
.simform .loading-title{
	display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.simform .loading-title > * {
    animation: 1.4s ease-in-out 0s normal both infinite running bouncedelay;
    background-color: #fff;
    border-radius: 100%;
    display: inline-block;
    font-size: 30px;
    height: 1em;
    width: 1em;
    margin: 0 0.5em;
}
.simform .loading-title .one{
	animation-delay: -0.32s;
}
.simform .loading-title .two{
	animation-delay: -0.16s;
}
@media screen and (max-width: 1023px) {
	.close-modal {
		top: 25px;
		right: 25px;
		width: 32px;
		height: 32px;
	}
}
@media screen and (max-width: 767px) {
	.final-message,
	.questions li>.top-ttl {font-size: 24px;}

	.questions .form-control-step {
		padding: 30px
	}
	.controls .next {
		right: 10px;
		bottom: 61px;
	}
	.uploader-block,
	.questions textarea.form-control-step,
	.questions .form-control-step {
		display: block;
		padding: 1em 3em 1em 1em;
	}
	.radio-button div.radio,
	.radio-button div.radio input,
	.radio-button div.radio span {
		width: 20px;
		height: 20px;
	}
	.simform .row-checkbox label {font-size: 16px;}
	.simform .row-checkbox-full .checkbox .checkbox-button,
	.checkbox-button, .radio-button {margin: 0 10px 0 0;}
	.questions textarea.form-control-step {
		height: 100px;
		min-height: 100px;
	}
}
